Requisição
Forneça seu token bearer no cabeçalho Authorization
ao fazer requisições para recursos protegidos. Exemplo:Authorization: Bearer ********************
or
Códigos de solicitação
curl --location '/v1/billing/invoices?page=&perPage=' \
--header 'Authorization: Bearer <token>'
Respostas
Lista paginada de faturas/recibos
{
"meta": {
"total": 124,
"perPage": 50,
"currentPage": 1,
"lastPage": 3,
"firstPage": 1,
"firstPageUrl": "/?page=1",
"lastPageUrl": "/?page=3",
"nextPageUrl": "/?page=2",
"previousPageUrl": null
},
"data": [
{
"uuid": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f",
"total": 0,
"date": "30/06/2026",
"expiry": "31/12/2099",
"displayId": 0,
"status": {
"code": "f5d62b05-370e-48be-a755-8675ca146431",
"name": "Pago",
"icon": "string",
"color": "string"
},
"card": {
"code": "f5d62b05-370e-48be-a755-8675ca146431",
"name": "string"
}
}
]
}
Modificado em 2026-07-01 17:10:11